This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800548 - [abrt] keepassx-0.4.3-2.fc15: data: Process /usr/bin/keepassx was killed by signal 11 (SIGSEGV)
[abrt] keepassx-0.4.3-2.fc15: data: Process /usr/bin/keepassx was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: keepassx (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
abrt_hash:0172a7138d1dddaebfad919f107...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 12:27 EST by David Kovalsky
Modified: 2014-03-31 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:26:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.57 KB, text/plain)
2012-03-06 12:27 EST, David Kovalsky
no flags Details
File: maps (26.31 KB, text/plain)
2012-03-06 12:27 EST, David Kovalsky
no flags Details
File: backtrace (31.73 KB, text/plain)
2012-03-06 12:27 EST, David Kovalsky
no flags Details

  None (edit)
Description David Kovalsky 2012-03-06 12:27:36 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        keepassx
comment:        After removing and adding a couple of groups, I tried to sort groups and KeepassX crashed. 
crash_function: data
executable:     /usr/bin/keepassx
kernel:         3.2.7-1.fc16.x86_64
pid:            2851
pwd:            /home/dkovalsk
reason:         Process /usr/bin/keepassx was killed by signal 11 (SIGSEGV)
time:           Tue 06 Mar 2012 05:51:49 PM CET
uid:            10625
username:       dkovalsk
xsession_errors: 

backtrace:      Text file, 32491 bytes
dso_list:       Text file, 5708 bytes
maps:           Text file, 26942 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2274
:HOSTNAME=kovinek
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/dkovalsk/.gnupg/S.gpg-agent:2302:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:CVSROOT_QA=:gserver:cvs.devel.redhat.com:/cvs/qa
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0be1fdc65fa156c5e9e9a0da4b41e60e-1330811653.568922-381681700
:CVSROOT=:gserver:cvs.devel.redhat.com:/cvs/qa
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-c6K57G
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:CVSROOT_DIST=:gserver:cvs.devel.redhat.com:/cvs/dist
:USER=dkovalsk
:LS_COLORS=no=00:fi=00:di=01;34:ln=00;36:pi=40;33:so=00;35:bd=40;33;01:cd=40;33;01:or=01;05;37;41:mi=01;05;37;41:ex=00;32:*.cmd=00;32:*.exe=00;32:*.com=00;32:*.btm=00;32:*.bat=00;32:*.sh=00;32:*.csh=00;32:*.tar=00;31:*.tgz=00;31:*.arj=00;31:*.taz=00;31:*.lzh=00;31:*.zip=00;31:*.z=00;31:*.Z=00;31:*.gz=00;31:*.bz2=00;31:*.bz=00;31:*.tz=00;31:*.rpm=00;31:*.cpio=00;31:*.jpg=00;35:*.gif=00;35:*.bmp=00;35:*.xbm=00;35:*.xpm=00;35:*.png=00;35:*.tif=00;35:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-qJbWHrOT2186/agent.2186
:COBBLER_SERVER=lab.rhts.englab.brq.redhat.com
:USERNAME=dkovalsk
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/dkovalsk
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dkovalsk/bin
:QT_IM_MODULE=xim
:PWD=/home/dkovalsk
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2181
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dkovalsk
:PYTHONPATH=:/home/dkovalsk/SCM/GIT/fandovikralici/
:LOGNAME=dkovalsk
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ddv7Xxt1tr,guid=f13a5f0228f09913f648cd0600000048
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dkovalsk
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-dkovalsk-G7X6B9/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2313,unix/unix:/tmp/.ICE-unix/2313
:DISPLAY=:0.0

var_log_messages:
:Nov 22 00:29:50 kovinek yum[4801]: Updated: keepassx-0.4.3-2.fc15.x86_64
:Mar  6 17:51:49 kovinek kernel: [147380.483048] keepassx[2851]: segfault at 29 ip 00007ff4d14ca91e sp 00007fff8284afb0 error 4 in libQtGui.so.4.8.0[7ff4d0dea000+a6d000]
:Mar  6 17:51:50 kovinek abrt[3437]: Saved core dump of pid 2851 (/usr/bin/keepassx) to /var/spool/abrt/ccpp-2012-03-06-17:51:49-2851 (40919040 bytes)
Comment 1 David Kovalsky 2012-03-06 12:27:39 EST
Created attachment 568011 [details]
File: dso_list
Comment 2 David Kovalsky 2012-03-06 12:27:41 EST
Created attachment 568012 [details]
File: maps
Comment 3 David Kovalsky 2012-03-06 12:27:43 EST
Created attachment 568013 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:35:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:26:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.